
Foreman - Feature #12710

Revert value to the inherited one when the user presses the "inherit" button

12/06/2015 09:19 AM - Shimon Shtein

Status: New   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps:

1. create a hostgroup with environment "env1"

2. go to new /hosts/new

3. select the hostgroup from [1]

4. the value in the environment field would be set to "env1"

5. press the inherit button to enable editing of the field

6. select other environment ("env2")

7. press the inherit button again

Expected: the value comes back to "env1"

Actual: the value remains "env2"

Related issues:

Related to Foreman - Bug #9591: Override puppet configuration on host level d... Closed 03/01/2015

History

#1 - 12/07/2015 03:19 AM - Dominic Cleal

- Related to Bug #9591: Override puppet configuration on host level does not work if specified on host group added

#2 - 12/07/2015 03:20 AM - Dominic Cleal

- Category set to Host creation
